Description

The german translation for the server's page-request-reply 404 is not correct and misleading. While the english statement describes

that the page is missing or has been removed, the german translation tells the user that "the attachment doesn't exist or has been

deleted". This string is used for any wiki-page, issue but as well for real attachments.

I recommend to either use different labels for certain requested sources or a better direct translation, which renders the german label

to be semantically correct.

english

 

notice_file_not_found: The page you were trying to access doesn't exist or has been removed.

german

 

notice_file_not_found: Anhang existiert nicht oder ist gelöscht worden.

screenshot of a german redmine installation:

 redmine-404.png 

recommended translation:

DE:

 

notice_file_not_found: Die von Ihnen angefragte Seite existiert nicht oder wurde entfernt.

Associated revisions

Revision 16958 - 2017-08-30 18:18 - Toshi MARUYAMA

improve German translation of 404 page (#26514)

History

#1 - 2017-07-24 16:50 - Toshi MARUYAMA

Any feedback?

#2 - 2017-07-24 18:32 - Holger Just

+1 LGTM

#3 - 2017-08-02 15:35 - Nicolai Reuschling

- File redmine.org-26514-git.diff added

Please find attached Git patch with an improved translation.

LGTM!

#4 - 2017-08-02 15:43 - Go MAEDA

- Target version set to 4.1.0
#5 - 2017-08-30 18:18 - Toshi MARUYAMA

- Target version changed from 4.1.0 to 4.0.0

Committed in trunk r16958, thanks.

#6 - 2017-08-30 18:21 - Toshi MARUYAMA

- Status changed from New to Closed

Files

redmine-404.png 10.5 KB 2017-07-24 Martin Hartung

redmine.org-26514-git.diff 1.21 KB 2017-08-02 Nicolai Reuschling
